Subject: [secdir] Assignments

From: Tero Kivinen <[email-masked]>
Date: Thu, 5 Feb 2015 12:43:42 +0200

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Donald Eastlake is next in the rotation.

For telechat 2015-02-05

Reviewer                 LC end     Draft
Dorothy Gellert        T 2014-12-22 draft-ietf-ippm-rate-problem-09
Tobias Gondrom         T 2014-12-18 draft-ietf-mpls-ldp-ipv6-15
Jeffrey Hutzelman      T 2015-01-22 draft-ietf-drinks-spp-protocol-over-soap-07
Sam Weiler             T 2014-12-08 draft-ietf-l3vpn-acceptown-community-09

For telechat 2015-02-19

Shaun Cooley           T 2015-02-13 draft-ietf-sidr-as-migration-03
Alexey Melnikov        T 2015-01-14 draft-ietf-opsawg-coman-probstate-reqs-04
Takeshi Takahashi      T 2015-02-17 draft-ietf-calext-rscale-03
Sean Turner            T 2015-02-06 draft-ietf-mif-mpvd-arch-09
David Waltermire       T 2015-02-10 draft-ietf-uta-tls-bcp-08
Paul Wouters           T 2015-02-13 draft-ietf-idr-as-migration-03

For telechat 2015-03-05

Melinda Shore          T 2015-02-24 draft-faltstrom-uri-10
Klaas Wierenga         T 2015-02-18 draft-ietf-cdni-logging-15

Last calls and special requests:

Derek Atkins             2015-02-17 draft-ietf-payload-rtp-opus-07
Dave Cridland            2015-02-18 draft-ietf-teas-lsp-attribute-ro-02
Alan DeKok               2015-02-18 draft-ietf-teas-rsvp-te-li-lb-03
Dan Harkins              2014-06-13 draft-ietf-mmusic-rtsp-nat-evaluation-14
Jeffrey Hutzelman        2015-01-07 draft-ietf-dnssd-requirements-04
Zach Shelby              2014-06-06 draft-housley-implementer-obligations-02
Hannes Tschofenig        2015-02-09 draft-ietf-ippm-ipsec-08
Tina TSOU                2015-02-09 draft-ietf-kitten-gss-loop-04
Carl Wallace             2015-02-10 draft-ietf-netext-ani-location-07
Sam Weiler               2015-02-16 draft-ietf-6man-resilient-rs-04
Brian Weis               2015-02-18 draft-ietf-bess-orf-covering-prefixes-03
Paul Wouters             2014-12-04 draft-ietf-tcpm-accecn-reqs-07
Tom Yu                   2015-02-12 draft-ietf-mpls-proxy-lsp-ping-03
Dacheng Zhang            2015-02-16 draft-ietf-nfsv4-lfs-registry-02
-- 
[email-masked]